/* General */

body {
	margin: 0px;
	color: #000;
	background-color: #cce7fc;
	overflow-x: hidden;
}

/*navbar*/

.navbar {
	background:rgba(255,255,255,1.00);
	border:0px;
	border-radius:0px;
	z-index: 1;
	margin:0px;
}

.navbar-default .navbar-right > li > a {
	color:#0e3e8a;
        font-size: 20px;
        line-height: 25px;
        font-weight: 600;
}

.navbar-nav {
	padding:20px;
}

.navbar-right {
	padding:0px;
	margin-right:30px;
}

.navbar-right > li > a {
	padding:10px 0px 0px 0px;
	margin:0px;
}

.navbar-right p {
	font-size:20px;
	font-weight:600;
	line-height:25px;
	margin-bottom:0px;
}

.navbar-brand {
	height:auto;
}
.navbar img {
	width:90%;
	height:auto;
	margin:0px;
}

.underline {
  	position: relative;
  	color: #0e3e8a;
}

.underline:after {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 0;
	height: 3px;
	background-color: #da0813;
	content: "";
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
    -o-transition: all 0.4s;
	transition: all 0.4s;
}

.underline:hover {
  	color: #0e3e8a;
  	background-color: #FFF;
}

.underline:hover:after {
  	width: 100%;
}

.underline:focus {
	background-color: #FFF;
}

#underline {
  	position: relative;
  	color: #0e3e8a;
}

#underline:after {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 0;
	height: 3px;
	background-color: #da0813;
	content: "";
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
    -o-transition: all 0.4s;
	transition: all 0.4s;
}

#underline:hover {
  	color: #0e3e8a;
  	background-color: #FFF;
}

#underline:hover:after {
  	width: 100%;
}

#underline:focus {
	background-color: #FFF;
}

/*navbar end*/

.left {
	height:100vh;
}

.sub-section {
	height:100vh;
	padding:0px;
	margin:0px;
}

section {
	height:auto;
	position: relative;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
}

h2 {
	text-align: center;
}

a:hover {
	text-decoration: none;
}

p {
    font-size: 26px;
    line-height: 28px;
}

ol {
	font-size: 22px;
	line-height: 28px;
	margin-top: 195px;
	list-style-type: disc;
}

#vid-innova {
	width: 100%;
}

.white-bckg {
	background-color: #FFF;
}

.hor-align {
	margin: 0 auto;
}

.invisible {
	display: none;
}

.inline {
	display: inline;
}

.margin-bottom {
	margin-bottom: 75px;
}

.padd-none {
	padding: 0px;
}

.backg-blue {
	background-color: #cce7fc;
}

#contact-box>.row, #about>.row {
	padding-top: 80px;
}

/* Header - Home */

#home {
	background-color: #cce7fc;
	height:100vh;
	
}

.menu {
	display: none;
	margin-bottom: 70px;
	height:100px!important;
	background: #FFF;
}

.logo {
	margin-top: 15px;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:visited,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:active {
	color: #0e3e8a;
	border: none;
	outline: none;
}

.nav>li>a:hover {
	color: #0e3e8a;
    background-color: #fff;
}

.dropdown .btn {
	background: #FFF;
}

.underline {
  	position: relative;
  	color: #0e3e8a;
}

.underline:after {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 0;
	height: 3px;
	background-color: #da0813;
	content: "";
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
    -o-transition: all 0.4s;
	transition: all 0.4s;
}

.underline:hover {
  	color: #0e3e8a;
  	background-color: #FFF;
}

.underline:hover:after {
  	width: 100%;
}

.underline:focus {
	background-color: #FFF;
}

p.phone-num {
	font-size: 20px;
	margin: 0px!important;
	text-align: center;
	padding-top: 5px;
	color: #0e3e8a;
	font-weight: 600;
}

#home-cont div {
	margin-top: 8%;
}

#head-text {
	padding: 195px 0 0 40px;
}

#head-img {
	margin-top: 0px!important;
	-webkit-user-select: none;  /* Chrome all / Safari all */
  	-moz-user-select: none;     /* Firefox all */
  	-ms-user-select: none;      /* IE 10+ */
  	-o-user-select: none;
  	user-select: none;
}

#head-img img {
	margin: 0 auto;
}

#head-img i {
	font-size: 45px;
    position: absolute;
    margin: 50% 46%;
    opacity: .7;
}

#front, #rear {
	padding: 5px 25px 5px 0px;
	cursor: pointer;
	position: absolute;
}

#front:click, #rear:click {
	content: "";
	-webkit-transition: all 4s;
	-moz-transition: all 4s;
    -o-transition: all 4s;
	transition: all 4s;
}

#head-text img:first-child {
	display: inline-block;
	padding-bottom: 15px;
}

#head-text h1{
	display: inline;
}

/* About Us */

#about, #contact-box {
	background-color: #FFF;
    padding: 30px;
    border-radius: 10px;
    margin-bottom: 50px;
}

#about p {
	color: #333;
	text-align: left;
	line-height: 18px;
	font-size: 16px;
}

/* Contact Us */

form {
	margin: 20px auto;
	position: relative;
	padding-bottom: 60px;
}

label {
	font-size: 14px;
	color: #666;
}

input, select, textarea {
    width: 400px;
    height: 27px;
    margin: 0px 0px 7px;
    border: 1px #bbb solid;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

textarea {
	height: 220px;
}

.error {
	background: #ff7054;
}

#contact-form .email_sent {
	margin: 20px auto;
	position: relative;
	padding-bottom: 60px;
	background: black;
	color: wheat;
	line-height: 100px;
	height: 100px;
	text-align: center;
}

.send-btn {
	width: 30%;
	height: 33px;
    color: #da0813;
    background-color: #FFF;
    border-radius: 7px;
    font-weight: 900;
    border: 3px #0e3e8a solid;
}

.cont-i {
	margin-top: 20px;
}

.cont-i p {
	color: #333;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 18px;
}

.modal-logo {
	margin: 50px auto;
}

/* Style for Sub-pages */

.content {
    background: #FFF;
    padding-top: 100px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    margin-bottom: 30px;
}

.content .row:last-child {
	padding-bottom: 50px;
}

.left-menu {
	background: #FFF;
	padding-top: 100px;

    opacity: 0;
}

.left-menu h2 {
	font-size: 18px;
}

.left-menu p, .left-menu a>p {
    color: #000;
    font-size: 13px;
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
    line-height: 18px;
}

.left-menu a>p {
	padding-left: 20px;
}

.header-text {
	bottom: 15%;
    position: absolute;
    width: 100vw;
    text-align: center;
    color: #FFF;
}

.header-text h1 {
	font-size: 45px;
    font-weight: bold;
}

.white-bckg p {
	font-size: 18px;
	margin:0px;
}

.sub-heading {
	font-size: 15px;
	color: #f00;
	text-align: left;
	font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular;
    line-height: 20px;
    font-weight: bold;
    margin: 15px;
}

.sub-paragraph {
	font-size: 10px;
    line-height: 11pt;
    font-family: Verdana, Helvetica, Arial;
    font-weight: bold;
    margin: 15px;
    color: #000;
}

a .sub-paragraph {
	font-weight: normal;
}

.product img {
	display: inline-block;
}

.product ul {
	display: inline-block;
    list-style-type: none;
    padding-left: 15px;
    color: #949494;
	cursor: pointer;
}

.product>ul {
	display: none;
}

.btn-lg {
	border: none;
	background-color: #FFF;
	display: block;
}

.thumbs img {
	width:100%;
	margin: 10px 0px;
}

/* Swiper gallery */
.swiper-container {
    width: 100%;
    height: auto;
    
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.modal-content {
	width: 600px;
    height: auto;
}

.swiper-slide img {
	width: 100%;
	height: auto;
}

/* background images */

#Innova2-0-banner {
	background: url(../img/Products/Innova2-0/Innova2-0.jpg) no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position-y: 100%;
}

#Innova2-0v-banner {
	background: url(../img/Products/Innova2-0Vertical/Innova2-0-cover.jpg) no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position-y: 80%;
}

#Innova-chiled-banner {
	background: url(../img/Products/Innova-chiled/Copertina1.jpg) no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	background-position-y: 10%;
}

#InnovaInch-banner {
	background: url(../img/Products/Innova-Inch/InnovaInch.jpg) no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	background-position-y: 10%;
}

#Belfry-banner {
	background: url(../img/Projects/BelfryHotel/BelfryHotel.jpg) no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	background-position-y: 10%;
	height:100vh;
}

.banner {
    height:100%;
}

/*Responsive*/

@media screen and (max-width: 380px) {
	
	
	.navbar-toggle {
		margin-top:15px;
	}
	.navbar-brand {
	    float:none;
	}
	.navbar img {
		width:50%;
		margin-left:15px;
	}
    p.phone-num {
         font-size:8px;
		 line-height: 10px;
         margin:5px !important;
	}
	#home.row {
		margin:0px;	 
    }
    #home-cont div {
         margin-top:0px;		 		 
    }
	#head-text {
         padding: 50% 10px 50px 10px;
		 text-align:center;
    }
    #head-text p {
		 font-size:20px;
    }
	ol {
		font-size:20px;
		margin-top:225px;
	}
	#contact-box {
         padding:10px;
	}
	input {
         width:100%;
	}
	select {
	     width:100%;
	}
	textarea {
	     width:100%;
	}
	.left-menu {
         width:60%;
	}
 	.navbar-right > li > a {
		padding:10px 0px 0px 0px;
		margin-left:35px;
	}
	.belfry-text {
		padding:10px;
		}
}